[project]
name = "editor-de-texto"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.10"
dependencies = [
    "marimo>=0.15.2",
]

[tool.marimo.runtime]
dotenv = [".env", "/home/tr4shhh/Snippets_marimo_noteebooks/secrets/.env.snpt"]
